It looks like you're using an Ad Blocker.

Please white-list or disable AboveTopSecret.com in your ad-blocking tool.

Thank you.

 

Some features of ATS will be disabled while you continue to use an ad-blocker.

 

Macromedia Flash Player Issue.

page: 1
0

log in

join
share:
JbT

posted on Apr, 17 2008 @ 07:37 PM
link   
Dont know nay where else to post this, so Ill look for help here.

Im having a problem with a program called Stattracker (fantasy baseball stat tracking softwear, via Yahoo Baseball).

Ive been told by a tech that the new version of Flashplayer (9.0.124.0) is incompatible with the Stattracker's live updating abilitys, and the only way to get the tracker to work is to revert back to the last update (9.0.115.0).

Thats fine, no problem installing the old update (9.0.115.0).

But, when I try to use Flashplayer, before it will load it will always ask to download to newest update (9.0.124.0) which of course doesnt work for what I need to do.

My question is, does anyone know a way of using flashplayer without it needing to update itself.

Ive asked the Tech too, just to let you know, just those guys take min 48 hours.

Thanks in advance.




posted on Apr, 17 2008 @ 08:11 PM
link   
This should solve your problem...

disable the autoupdate feature...


JbT

posted on Apr, 17 2008 @ 08:33 PM
link   
Thanks for that, though it seems Im screwed untill Yahoo updates their softwear.

That option you linked me, works for Shockwave Player, but there is no way to use old drivers with Flash Player. You must use the newest version with IE7. Ive been reading that Firefox and others allow for using older versions of Flash Player, but at least, not IE7.

Ive seemed to find my solution, after posting this here, I found a Yahoo forum with good info.

Thanks for the trouble.



posted on Apr, 17 2008 @ 10:51 PM
link   
Download Firefox...

Download Page...

Get this plugin...

Link...

ok, you do this then let me know what's up...


JbT

posted on Apr, 18 2008 @ 06:19 PM
link   
Well.... looks like another Firefox fan was born today


That plug-in you linked to me worked perfectly, revert back to an older update, and bango, stattracker working again!

I dont know why I had never tried Firefox before, but I can say now that Im a fan!

Thankyou for the help ElectricUncleSam!


[edit on 18-4-2008 by JbT]



new topics

top topics
 
0

log in

join